[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DialogChar

DialogChar - a LCL Key Message; returns True if a Dialog character has an associated message

## Declaration

Source position: controls.pp line 1157

`protected function TControl.DialogChar(`
`var Message: TLMKey`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.